Subject: RE: Interview for Japanese agent today
From: "Daisuke Murata (DIUM)" <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>
Date: Tue, 8 Feb 2022 05:20:55 +0000

Understood, Saurabh.
Please however be noted and clear on the points I made for you and your team.

Daisuke

From: Saurabh Dadu <[email-masked]>
Sent: Tuesday, February 8, 2022 12:47 PM
To: Daisuke Murata (DIUM) <[email-masked]>
Cc: Pritish Nandi (LSM) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>
Subject: Re: Interview for Japanese agent today

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Daisuke

The candidate has refused our job offer just now so I will keep you posted

Dear Saurabh san

I am sorry for late reply.
Actually I got another job offer last night, so this time, I would like to decline this position.
I am so sorry.

Thank you for you taking your time yesterday.

Sincerely

Kiyo

Regards,

Saurabh Dadu
LiveSalesman

On 08-Feb-2022, at 8:37 AM, Daisuke Murata (DIUM) <[email-masked]<mailto:[email-masked]>> wrote:

Saurabh and Pritish,

Good day to you.
Please urgently let me know the fixed schedule for the interview for a Japanese candidate today.
I have requested you this many times, but could you fix the schedule in advance?

Saurabh, I asked you separately this yesterday but appreciate if you could let us know how your hiring process usually goes as I do not quite understand why it always has to this urgent all the time.
I believe a candidate also needs some time for preparation. You two always come up to me with a notice at the very last minute, and I am not even included in the result of the interview.
Please align within your team and with a candidate, and work under the precise timeframe.

Daisuke Murata
Technical Support Specialist
EPOS Japan
Mobile: 080-5105-4566